<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="BG_BG" name="Български" code="0x0402" >
	<!--public string-->
	<String name="close" value="Затвори" />
	<String name="cancel" value="Отказ" />
	<String name="complate" value="Завършено" />
	<String name="retry" value="Повторение" />
	<String name="start" value="Старт" />
	<String name="stop" value="Стоп" />
	<String name="pause" value="Пауза" />
	<String name="never_notify" value="Никога не уведомявай" />
	<String name="repair" value="Поправи" />
	<String name="tips" value="Съвети" />
	<String name="install" value="Инсталиране"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Архивиране"/>
	<String name="setting" value="Настройки"/>
	<String name="enable" value="Активиране"/>
	<String name="restore" value="Възстановяване"/>
	<String name="backup" value="Архивиране"/>
	<String name="reboot" value="Рестарт"/>
	<String name="minimize" value="Минимизиране"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Монитор"/>
	<String name="devtype_system" value="Дъно"/>
	<String name="devtype_aliusb" value="Али USB"/>
	<String name="devtype_mtd" value="Флашка"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Устройство за съхранение"/>
	<String name="devtype_scsiadapter" value="SCSI устройство"/>
	<String name="devtype_net" value="Мрежов адаптер"/>
	<String name="devtype_display" value="Видео-карта"/>
	<String name="devtype_pcmcia" value="PCMCIA карта"/>
	<String name="devtype_media" value="Аудио"/>
	<String name="devtype_modem" value="Модем"/>
	<String name="devtype_mouse" value="Мишка"/>
	<String name="devtype_1394" value="1394 устройство"/>
	<String name="devtype_smartcardreader" value="Четец на смарт карти"/>
	<String name="devtype_biometricdevice" value="Устройство за пръстови отпечатъци"/>
	<String name="devtype_androidusbdeviceclass" value="Android устройство"/>
	<String name="devtype_printer" value="Принтер"/>
	<String name="devtype_printusb" value="Принтер"/>
	<String name="devtype_dot4print" value="Принтер"/>
	<String name="devtype_dot4print_hph11" value="Принтер"/>
	<String name="devtype_dot4print_hpz12" value="Принтер"/>
	<String name="devtype_dot4print_oem12" value="Принтер"/>
	<String name="devtype_epson1394printer" value="Принтер"/>
	<String name="devtype_fujiusbprinter" value="Принтер"/>
	<String name="devtype_hpprinterinstaller" value="Принтер"/>
	<String name="devtype_pnpprinters" value="Принтер"/>
	<String name="devtype_other" value="Други устройства" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Онлайн помощ" />
	<String name="menu_item_forum" value="Форум" />
	<String name="menu_item_homepage" value="Сайт" />
	<String name="menu_item_contact" value="Връзка с нас" />
	<String name="menu_item_setting" value="Настройки" />
	<String name="menu_item_checkupdate" value="Провери за актуализации" />
	<String name="menu_item_languages" value="Езици" />
	<String name="menu_item_register" value="Регистрация" />
	<String name="menu_item_about" value="Относно" />
	<String name="menu_item_change_key" value="Промени лиценз. ключ" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_more" value="Преведи на…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Не може да се архивира и възстанови сега, когато се инсталират драйвери. Моля, опитай пак по-късно!" />
	<String name="cover_text_2" value="Вече не могат да се инсталират драйвери, тъй като архивирането/възстановяването е в ход. Моля, опитай по-късно!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Затвори" />
	<String name="sys_min_btn_tip" value="Минимизиране" />
	<String name="sys_max_btn_tip" value="Увеличи" />
	<String name="sys_menu_btn_tip" value="Меню" />
	<String name="sys_setting_btn_tip" value="Настройки" />
	<String name="sys_help_btn_tip" value="Център за поддръжка" />		
	<String name="drvmgr_tabitem" value="Проверка" />
	<String name="backupmgr_tabitem" value="Център възстановяване" />
	<String name="hardware_tabitem" value="Хардуер" />
	<String name="repair_tabitem" value="Инструменти" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Управление на драйверите" />
	<String name="drv_residue_category_text" value="Остатъци" />	
	<String name="driver_check_btn_text" value="Проверка" />
	<String name="drv_func_desc" value="Актуализираните драйвери способстват за по-стабилно компютърно представяне и по-гладко игрово изживяване." />
	<String name="drv_func_desc_next_line" value="Кликни върху бутона Проверка, за да сканираш за драйверни проблеми." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Регистриран е на： %s" />
	<String name="drv_normal_tip" value="Натисни върху Проверка за сканиране на драйверни проблеми." />
	<String name="drv_fault_tip" value="Натисни върху Проверка за сканиране на драйверни проблеми." />	
	<String name="drv_upgrade_onekey_tip" value="Отстрани драйверни проблеми" />
	<String name="drv_upgrade_notification_tip" value="Известие за актуализации на драйверите" />
	<String name="drv_upgrade_driver_clean_tip" value="Изчистване на драйверите" />
	<String name="drv_upgrade_to_pro_tip" value="Надстрой до PRO" />	
	<String name="drv_onekey_btn_text" value="Поправи" />
	<String name="drv_version_type1" value="Основен драйвер" />
	<String name="drv_version_type2" value="Изключителен драйвер" />
	<String name="driver_clean_data" value="Намерени %d остатъчни файлове от общо %s файла" />
	<String name="drv_state_waiting_download" value="Изчакване за изтегляне" />
	<String name="drv_state_downloading" value="Изтегляне" />
	<String name="drv_state_pausing" value="Преустановяване" />
	<String name="drv_state_paused" value="Преустановен" />
	<String name="drv_state_download_failed" value="Неуспешно изтегляне" />
	<String name="drv_state_wait_install" value="Изчакване за инсталиране" />
	<String name="drv_state_installing" value="Инсталиране" />
	<String name="drv_state_install_failed" value="Неуспешно инсталиране" />
	<String name="drv_state_install_ok" value="Инсталиран" />	
	<String name="drv_state_need_reboot" value="Трябва да рестартираш" />	
	<String name="drv_state_uninstalling" value="Деинсталиране" />	
	<String name="drv_state_uninstall_ok" value="Деинсталиран" />	
	<String name="drv_state_uninstall_failed" value="Неуспешно деинсталиране" />	
	<String name="drv_state_cleaning" value="Изчисти" />	
	<String name="drv_state_clean_ok" value="Изчистен" />
	<String name="drv_state_enabling" value="Разрешаване" />	
	<String name="drv_state_enabled" value="Разрешен" />	
	<String name="drv_clean_desc" value="Нежелани файлове, оставени от актуализации на драйвери" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC дайверът е архивиран!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Обратна връзка" />		
	<String name="drv_action_btn_install" value="Инсталиране" />
	<String name="drv_action_btn_update" value="Актуализация" />
	<String name="drv_action_btn_reinstall" value="Преинсталиране" />
	<String name="drv_action_btn_installed" value="Инсталиран" />
	<String name="drv_action_btn_ignored" value="Игнорирани" />
	<String name="drv_action_btn_detail" value="Детайли" />
	<String name="drv_action_btn_view" value="Провери" />	
	<String name="drv_action_btn_enable" value="Разреши" />	
	<String name="drv_action_btn_clean" value="Изчисти" />	
	<String name="drv_action_btn_retry" value="Опитай отново" />		
	<String name="drv_action_btn_unsupport" value="Виж детайлите" />	
	<String name="drv_action_item_detail" value="Детайли" />
	<String name="drv_action_item_backup" value="Архивирай" />
	<String name="drv_action_item_restore" value="Възстанови" />
	<String name="drv_action_item_uninstall" value="Деинсталирай" />
	<String name="drv_action_item_ignore" value="Игнорирай" />
	<String name="drv_action_item_cancel_ignore" value="Игнорирай отказ" />
	<String name="drv_action_item_force_install" value="Инсталиране" />
	<String name="drv_action_item_open_folder" value="Отвори папка" />
	<String name="drv_action_item_delete_file" value="Изтрий файл" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Неправилни драйвери" />
	<String name="drv_group_update" value="Драйвери за обновяване" />
	<String name="drv_group_software" value="Специален софтуер" /> 
	<String name="drv_group_unsupport" value="Неподдържани устройства" />
	<String name="drv_group_residue" value="Остатъци от дравери" />
	
	<String name="drv_group_check_install" value="Откриване на драйвери за инсталиране..." />
	<String name="drv_group_check_update" value="Откриване на драйвери за oбновяване..." />
	<String name="drv_group_check_software" value="Откриване на специален софтуер..." />
	<String name="drv_group_check_unsupport" value="Откриване на неподдържани устройства..." />
	<String name="drv_group_check_residue" value="Откриване на остатъци от драйвери..." />
		
	<String name="drv_group_driver_fault" value="Неправилни драйвери (%d)" />
	<String name="drv_group_driver_update" value="Драйвери за обновяване (%d)" />
	<String name="drv_group_driver_software" value="Специален софтуер (%d)" />
	<String name="drv_group_driver_unsupport" value="Недостъпни устройства (%d)" />	
	
	<String name="drv_group_all_installed" value="Всички драйвери на устройствата са инсталирани!" />	
	<String name="drv_group_all_updated" value="Всички драйвери на устройствата са актуализирани!" />	
	<String name="drv_group_all_software_install" value="Специалният софтуер е инсталиран!" />
	<String name="drv_group_all_support" value="Всички устройства са активирани!" />		
	<String name="drv_item_unspport_device" value="%s не поддържа текущата ОС." />	
	
	<String name="drv_header_checking" value="Откриване на информация за драйверите." />
	<String name="drv_header_need_isntall" value=" %d открити проблема с устройствата." />
	<String name="drv_header_need_update" value=" %d остарели драйвера са намерени." />
	<String name="drv_header_exist_unsupport" value=" %d устройство(а) не поддържа(т) текущата ОС." />
	<String name="drv_header_clean_residue" value="%d MБ нежелани файлове трябва да се почистят." />
	<String name="drv_header_all_ok" value="Всички драйвери са инсталирани." />
	<String name="drv_header_installing" value="Изтегляне и инсталиране на драйвери сега. Моля, изчакай." />	
	<String name="drv_header_network_checking" value="Откриване на мрежа, моля, изчакай." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Текущо: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Архивирано: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Имаш %d драйвера, които могат да бъдат архивирани." />
	<String name="drv_restroe_title" value="Имаш %d налични резервни копия на драйвери." />
	<String name="drv_backup_head_tip" value="Драйвери, които могат да бъдат архивирани" />
	<String name="drv_restore_head_tip" value="Драйвери, които могат да бъдат възстановени" />
	<String name="system_restore_head_tip" value="Точки за възст. на системата" />
	<String name="drv_back_status" value="Няма архив" />
	<String name="drv_back_running" value="Архивиране" />
	<String name="drv_back_complate" value="Архивирано" />
	<String name="drv_back_error" value="Неуспешно архивиране" />
	<String name="drv_restore_running" value="Възстановяване" />
	<String name="drv_restore_complate" value="Възстановено" />
	<String name="drv_restore_error" value="Неуспешно възстановяване" />
	<String name="drv_backup_successfully" value="Всички драйвери са архивирани успешно." />
	<String name="drv_restore_successfully" value="Всички драйвери са възстановени успешно" />
	<String name="drv_backup_empty" value="Няма драйвер, който да може да бъде архивиран" />
	<String name="drv_restore_empty" value="Няма възстановим драйвер" />
	<String name="system_restore_point" value="Точка за възст. на системата" />
	<String name="one_key_backup" value="Архивирай" />
	<String name="one_key_restore" value="Възстанови" />
	<String name="backup_driver" value="Архивиране на драйверите" />
	<String name="restore_driver" value="Възстановяване на драйвера" />
	<String name="backup_path" value="Съхранение:" />
	<String name="backup_modify" value="Промяна" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Процесор" />
	<String name="hardware_type_memory" value="RAM памет" />
	<String name="hardware_type_video" value="Видео карта" />
	<String name="hardware_type_hdisk" value="Твърд диск" />
	<String name="hardware_type_mobo" value="Дънна платка" />
	<String name="hardware_type_netcard" value="Мрежов адаптер" />
	<String name="hardware_type_sound" value="Аудио"/>
	<String name="hardware_type_monitor" value="Монитор" />
	<String name="hardware_type_os" value="Текуща ОС" />
	<String name="hardware_resolution_fmt" value="Разрешение:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Съвместима машина" />
	<String name="hardware_rank_tip" value="Повече от %d%% от потребителите" />
	<String name="hardware_refresh_button_text" value="Опресняване" />
	<String name="hardware_score_tip" value="Рейтинг" />
	<String name="hardware_export_btn_text" value="Експортиране на инфо за хардуера" />
	<String name="hardware_export_title" value="Хардуер. доклад" />
	<String name="hardware_export_model" value="Компютърен модел" />
	<String name="hardware_loading_text" value="Зареждане на инфо за хардуера" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Поправи проблемите с устройствата" />
	<String name="relief_tools_sound" value="Няма звук" />
	<String name="relief_tools_net" value="Няма мрежа" />
	<String name="relief_tools_support" value="Поддръжка" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Инсталацията на драйвера зависи от този софтуер, първо го инсталирай!" />
	<String name="driver_component_wnd_text2" value="Първо инсталирай следния софтуер или това ще повлияе на инсталацията на драйвера." />
	<String name="driver_component_wnd_text3" value="Инсталиране на свързания софтуер, моля, изчакай..." />
	<String name="driver_component_wnd_text4" value="Следните причини правят невъзможно да инсталираш или премахнеш драйверите." />
	<String name="driver_component_wnd_text5" value="Инсталацията е неуспешна. Моля, опитай отново!" />
	<String name="driver_component_wnd_text6" value="Системният софтуер е инсталиран!" />
	<String name="driver_component_wnd_text7" value="Моля, инсталирай драйвера сега." />
	<String name="driver_component_wnd_text8" value="Специфични проблеми:" />
	<String name="driver_component_wnd_text9" value="Поправяне" />
	<String name="driver_component_wnd_text10" value="Връзка с нас" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Системна грешка!{c #f05d51}Това ще накара драйверите да не се инсталират. Поправи ги!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Инсталирането на ОС с Ghost или свръхпочистването на системата ще накара драйвера да не успее да се инсталира, не забравяй да го поправиш!" />
	<String name="microsoft_driver_wnd_text3" value="Системният проблем се поправя, изчакай....." />
	<String name="microsoft_driver_wnd_text4" value="Инсталирането на ОС с Ghost или свръхпочистването на системата може да доведе до следните проблеми, Wise Driver Care ще ги поправи автоматично." />
	<String name="microsoft_driver_wnd_text5" value="Неуспех при отстраняването на проблема с ОС, опитай отново!" />
	<String name="microsoft_driver_wnd_text6" value="Изключи софтуера за защита, който може да доведе до повреда на системата. " />
	<String name="microsoft_driver_wnd_text7" value="Проблемите с ОС бяха успешно отстранени." />
	<String name="microsoft_driver_wnd_text8" value="Проблемите с ОС бяха коригирани! Инсталирай драйвера." />
	<String name="system_problem_1" value="Грешка в пътя по подразбиране за инсталиране на драйвера!" />
	<String name="system_problem_2" value="Драйверът, идващ с ОС липсва!" />
	<String name="system_problem_3" value="Липсват системните файлове, необходими за инсталирането на драйвера!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Детайли" />
	<String name="driver_detail_text2" value="Версия на драйвера： %s" />
	<String name="driver_detail_text3" value="Дата на издаване： %d-%d-%d" />
	<String name="driver_detail_text4" value="Размер：%s" />
	<String name="driver_detail_text5" value="Инструкции:" />
	<String name="driver_detail_text6" value="Изисквания： %s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Деинсталирай драйвера"/>
	<String name="driver_uninstall_text2" value="Наистина ли искаш да деинсталираш този драйвер?"/>
	<String name="driver_uninstall_text3" value="Деинсталирането на драйвера може да доведе до проблем в системата, продължаваш ли? %s"/>
	<String name="driver_uninstall_text4" value="Продължи деинсталирането"/>
	<String name="driver_uninstall_text5" value="Деинсталиране."/>
	<String name="driver_uninstall_text6" value="Деинсталиране %s"/>
	<String name="driver_uninstall_text7" value="Драйверът е деинсталиран, рестартирай PC-то!"/>
	<String name="driver_uninstall_text8" value="%s драйвер е деинсталиран, запази и рестартирай PC-то!"/>
	<String name="driver_uninstall_text9" value="Рестартирай по-късно!"/>
	<String name="driver_uninstall_text10" value="Рестартирай!"/>
    <String name="driver_uninstall_text11" value="Драйверът се деинсталира！"/>
	<String name="driver_uninstall_text12" value="За да избегнеш провал на системата, изчакай текущото деинсталиране да приключи!"/>	
	<String name="driver_uninstall_text13" value="Неуспешно деинсталиране на драйвера!"/>
	<String name="driver_uninstall_text14" value="%s грешка при премахване на драйвера!"/>	
	<String name="driver_uninstall_text15" value="Драйверът е премахнат успешно!"/>
	<String name="driver_uninstall_text16" value="%s драйвера бяха деинсталирани!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Инсталиране"/>
	<String name="driver_froce_install_text2" value="Версия на драйвера: %s"/>
	<String name="driver_froce_install_text3" value="Дата на издаване： %d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Размер： %s"/>
	<String name="driver_froce_install_text5" value="Версията на драйвера беше насилствено променена!"/>
	<String name="driver_froce_install_text6" value="Производител"/>
	<String name="driver_froce_install_text7" value="Съвместим драйвер"/>
	<String name="driver_froce_install_text8" value="Изисквания： %s %s" />
	<String name="driver_froce_install_text9" value="Версия： %s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s неподдържани устройства!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Внимание!" />
	<String name="no_support_drive_text3" value="Няма официални драйвери за текущата ОС: %s" />
	<String name="no_support_drive_text4" value="Поддържани ОС: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Устройството е деактивирано!"/>
	<String name="enable_device_text2" value="Деактивирано!"/>
	<String name="enable_device_text3" value="Активирай устройството!"/>
	<String name="enable_device_text4" value="Активиране на устройството..."/>
	<String name="enable_device_text5" value="Устройството е активирано!"/>
	<String name="enable_device_text6" value="Деактивираните устройства не могат да работят правилно. Ако искаш да намериш драйвера или решението, кликни по &quot;Активирай устройството!&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Внимание!:"/>
	<String name="diskspace_wnd_text2" value="Недостатъчно дисково място!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Недостатъчно дисково място!({c #f95c30}%s Свободно място:%s{/c}), изтеглянето невъзможно. Изчисти дисковото пространство. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Първо инсталирай Intel интегрирания графичен драйвер преди да инсталираш независим драйвер" />
	<String name="dual_graphics_wnd_text2" value="Първо инсталирайте Intel интегрирания графичен драйвер или може да не успееш да инсталираш текущия графичен драйвер!" />
	<String name="dual_graphics_wnd_text3" value="Отказ" />
	<String name="dual_graphics_wnd_text4" value="Инсталиране" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Деинсталирай старата версия преди инсталиране на текущия драйвер!" />
	<String name="special_install_wnd_text2" value="За да предотвратиш конфликти с драйверите, следвай инструкциите да деинсталираш старата версия, ако откриеш &quot;Съветника за ново устройство&quot; след рестарта, кликни по Отказ!" />
	<String name="special_install_wnd_text3" value="Деинсталирай старата версия!" />
	<String name="special_install_wnd_text4" value="Деинсталиране!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Архив{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Ядрото на системата не се поддържа, поправи го!"/>
	<String name="repair_wmi_wnd_text2" value="• Проблемът с услугата на WMI може да повреди хардуера, драйвера и системата!"/>
	<String name="repair_wmi_wnd_text3" value="Поправи сега!"/>
	<String name="repair_wmi_wnd_text4" value="Услугата WMI е поправена и ще бъде ефективна след рестарта!"/>
	<String name="repair_wmi_wnd_text5" value="• След рестарта, може да използваш разпознаването на драйвера и хардуера нормално!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Рестартирай по-късно!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Рестартирай!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Внимание!"/>
	<String name="printer_service_wnd_text2" value="Стартирай услугата за печата!"/>
	<String name="printer_service_wnd_text3" value="Услугата за печат е затворена, което ще накара драйвера да не бъде инсталиран, кликни &quot;ОК&quot; да го стартираш!"/>
	<String name="printer_service_wnd_text4" value="Проблемът с услугата за печат е поправен и ще бъде ефективен след рестарта!"/>
	<String name="printer_service_wnd_text5" value="Системната услуга е поправена, продължи да инсталираш драйвера на принтера след рестарта."/>
	<String name="printer_service_wnd_text6" value="Рестартирай!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Не може да се печата!"/>
	<String name="helper_repair_wnd_text2" value="Основни характеристики:"/>
	<String name="helper_repair_wnd_text3" value="Не може да се премахне проблемът с печатните услуги, това ще доведе до невъзможност за печатане или за намиране на принтера."/>
	<String name="helper_repair_wnd_text4" value="Възможни причини:"/>
	<String name="helper_repair_wnd_text5" value="1. Печатната услуга не работи правилно! "/>
	<String name="helper_repair_wnd_text6" value="2. Сгрешени файлове в папката PRINTERS!"/>
	<String name="helper_repair_wnd_text7" value="Проблем с инсталирането на драйвера на AMD!"/>
	<String name="helper_repair_wnd_text8" value="Възникна грешка при инсталирането на AMD графичния драйвер!"/>
	<String name="helper_repair_wnd_text9" value="1. Инсталация на AMD драйвера, но липсва INF файла!"/>
	<String name="helper_repair_wnd_text10" value="2. Системата не разполага с обкръжение за изпълнение на Microsoft Visual C++!"/>
	<String name="helper_repair_wnd_text11" value="Неуспешно инсталиране на драйвера!"/>
	<String name="helper_repair_wnd_text12" value="Неуспешно инсталиране на версията на драйвера!"/>
	<String name="helper_repair_wnd_text13" value="1. Грешка на драйвера! Инсталирай конкретна версия!"/>
	<String name="helper_repair_wnd_text14" value="Поправи!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Невъзможно да се премахне задачата за печат! "/>
	<String name="helper_repair_action_text2" value="Изтегляне файла на пула на принтера... "/>
	<String name="helper_repair_action_text3" value="Инсталиране файла на пула на принтера..."/>
	<String name="helper_repair_action_text4" value="Изтегляне на файловете за услугата за печат."/>
	<String name="helper_repair_action_text5" value="Инсталиране на файловете за услугата за печат."/>
	<String name="helper_repair_action_text6" value="Проверка на състоянието на услугата за печат."/>
	<String name="helper_repair_action_text7" value="Проверка дали трябва да инсталираш .Net Framework."/>
	<String name="helper_repair_action_text8" value="Инсталиране .Net Framework"/>
	<String name="helper_repair_action_text9" value="Стартиране на услугата за печат."/>
	<String name="helper_repair_action_text10" value="Изтегляне на .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Инсталиране .Net Framework"/>
	<String name="helper_repair_action_text12" value="Грешка при изтегляне .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Изтеглянето на .Net Framework е прекратено!"/>
	<String name="helper_repair_action_text14" value="Инсталиране .Net Framework"/>
	<String name="helper_repair_action_text15" value="Не можа да се отпечата тестовата страница на принтера!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Тестване на библиотеката VC2005!"/>
	<String name="repair_amd_action_text2" value="Изтегляне на библиотеката VC2005!"/>
	<String name="repair_amd_action_text3" value="Инсталиране на библиотеката VC2005!"/>
	<String name="repair_amd_action_text4" value="Грешка при зареждане библиотека VC2005 Runtime!"/>
	<String name="repair_amd_action_text5" value="Изтеглянето на VC2005 Runtime библиотека завършено!"/>
	<String name="repair_amd_action_text6" value="Инсталиране VC2005 runtime библиотека!"/>
	<String name="repair_amd_action_text7" value="Проблемът с инсталацията на AMD драйвера е коригиран!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Реши проблема със звука"/>
	<String name="repair_driver_install_failed_text2" value="Изтегляне на драйвер."/>
	<String name="repair_driver_install_failed_text3" value="Инсталиране на драйвер."/>
	<String name="repair_driver_install_failed_text4" value="Грешка при сваляне на драйвера!"/>
	<String name="repair_driver_install_failed_text5" value="Изтеглянето на драйверите се прекратява!"/>
	<String name="repair_driver_install_failed_text6" value="Драйверът се коригира!"/>
	<String name="repair_driver_install_failed_text7" value="Драйверът е коригиран!"/>
	<String name="repair_driver_install_failed_text8" value="Коригирана грешка при инсталиране на драйвера!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Основни"/>
	<String name="setting_wnd_text2" value="Съхранение"/>
	<String name="setting_wnd_text3" value="Прокси"/>
	<String name="setting_wnd_text4" value="Настройки за версията на драйвера"/>
	<String name="setting_wnd_text5" value="Стабилна версия"/>
	<String name="setting_wnd_text6" value="Бета версия"/>
	<String name="setting_wnd_text7" value="Поправи настройките на известия"/>
	<String name="setting_wnd_text8" value="Подсказка за поправки"/>
	<String name="setting_wnd_text9" value="Съвети за специален софтуер"/>
	<String name="setting_wnd_text10" value="Допълнителни опции"/>
	<String name="setting_wnd_text11" value="Автоматично създаване на точка за възст. на системата"/>
	<String name="setting_wnd_text12" value="Път до драйвера"/>
	<String name="setting_wnd_text13" value="Път до файла"/>
	<String name="setting_wnd_text14" value="По подразбиране"/>
	<String name="setting_wnd_text15" value="Промени"/>
	<String name="setting_wnd_text16" value="Отвори"/>
	<String name="setting_wnd_text17" value="Настройки архивиране"/>
	<String name="setting_wnd_text18" value="Архивирай драйверите в папка"/>
	<String name="setting_wnd_text19" value="Архивирай драйверите в ZIP"/>
	<String name="setting_wnd_text20" value="Настройки за прокси"/>
	<String name="setting_wnd_text21" value="Не използвай прокси"/>
	<String name="setting_wnd_text22" value="Автоматично използвай прокси настройките на IE"/>
	<String name="setting_wnd_text23" value="Настрой прокси сървъра"/>
	<String name="setting_wnd_text24" value="Адреси на сървъра"/>
	<String name="setting_wnd_text25" value="Порт"/>
	<String name="setting_wnd_text26" value="Удостоверяване"/>
	<String name="setting_wnd_text27" value="Не се изисква удостоверяване"/>
	<String name="setting_wnd_text28" value="Изисква се удостоверяване!"/>
	<String name="setting_wnd_text29" value="Потребител"/>
	<String name="setting_wnd_text30" value="Парола"/>
	<String name="setting_wnd_text31" value="Напомни ми за актуализиране на драйвери"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Относно"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Текущата версия: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Поддръжка: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Сайт: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Превод: Иван Караджов. Благодарим на следните хора:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt ,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian,  Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Авторско право© 2006-2017 WiseCleaner. Всички права запазени!"/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Първо активирай функцията за точка за възстановяване!"/>
	<String name="system_restore_wnd_text2" value="Създаване на точка за възстановяване на системата, изчакай!"/>
	<String name="system_restore_wnd_text3" value="Възстановяването на системата е завършено. Рестартирай системата!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Няма връзка с мрежата" />
	<String name="net_error_wnd_text2" value="Провери отново" />
	<String name="net_error_wnd_text3" value="Ако драйверът на мрежовия адаптер е защитен, можеш да:" />
	<String name="net_error_wnd_text4" value="Използваш системния помощник да поправиш мрежовата връзка." />
	<String name="net_error_wnd_text5" value="Инструмент за ремонт на мрежата" />
	<String name="net_error_wnd_text6" value="Провериш дали мрежата е свързана и дали рутерът е настроен правилно" />
	<String name="net_error_wnd_text7" value="Провериш комутируемата връзка или да се свържеш с мрежовия оператор" />
	<String name="net_error_wnd_text8" value="Не се инсталира драйвера за адаптера" />
	<String name="net_error_wnd_text9" value="Не може да се свържеш със сървъра" />
	<String name="net_error_wnd_text10" value="Откриване състоянието на мрежата" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Дръж драйверите си винаги актуализирани с Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="С един клик актуализирай всички остарели драйвери."/>
	<String name="Frmrenew.lblfeature1" value="Напомняне за най-новия драйвер."/>
	<String name="Frmrenew.lblfeature2" value="Един клик за премахване на остатъци от драйвери."/>
	<String name="Frmrenew.btnrenew" value="Поднови сега"/>
	<String name="Frmrenew.ButtonClose" value="Затвори"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO ще изтече след %d дни!"/>
	<String name="Frmrenew.title2" value="Лицензният ви ключ е изтекъл. Поднови го навреме."/>
	<String name="Frmrenew.Regtitle" value="Остават %d дни пробен период."/>
	<String name="Frmrenew.Regtitle2" value="30-дневната пробна версия изтече. Регистрирай се навреме."/>
	<String name="Frmrenew.price" value="За да запазиш Pro верс. и запазиш драйверите си актуални! Само %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Активирай Wise Driver Care Pro за по-разширени функции."/>
	<String name="Frmbuy.lblfull1" value="Увеличи производителността на компютъра си и поддържай драйверите си винаги актуални с Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" С един клик актуализирай всички остарели драйвери."/>	
	<String name="Frmbuy.lblinfo1" value="Напомняне за най-новия драйвер."/>
	<String name="Frmbuy.lblinfo2" value=" Един клик за премахване на остатъци от драйвери."/>
	<String name="Frmbuy.btnbuy" value="Купи сега"/>
	<String name="Frmbuy.lblkey" value="Вече имаш лицензен ключ?"/>
	<String name="Frmbuy.btnactive" value=" Активирай го с ключа си"/>
	<String name="FrmLicense.btnregister" value="Регистриране"/>
	<String name="FrmLicense.lblnokey" value="Нямаш лицензен ключ?"/>
	<String name="FrmLicense.btnbuy" value="Купи сега"/>
	<String name="FrmLicense.lblemail" value="Имейл:"/>
	<String name="FrmLicense.lblhelp" value="Проблем с въвеждането на лицензния ключ?"/>
	<String name="FrmLicense.lblinfo" value="Благодарим, че избра Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Въведи своя лицензен ключ, за да активираш Pro версията."/>
	<String name="FrmLicense.lblkey" value="Лицензен ключ"/>
	<String name="FrmLicense.lblname" value="Потребител:"/>
    <String name="FrmLicense.lblsupport" value="Свържи се с нас"/>
    <String name="FrmLicense.EmptyEmail" value="Въведи имейл адреса си."/>
    <String name="FrmLicense.EmptyName" value="Въведи своето име."/>
    <String name="FrmLicense.InvalidEmail" value="Въведи правилен имейл адрес!"/>
    <String name="FrmLicense.EmpytKey" value="Лицензният ключ е празен."/>
    <String name="FrmLicense.InvalidKey" value="Невалиден лицензен ключ."/>
    <String name="FrmLicense.pmCut" value="Изрежи"/>
    <String name="FrmLicense.pmCopy" value="Копирай"/>
    <String name="FrmLicense.pmPaste" value="Постави"/>
    <String name="FrmLicense.pmDelete" value="Изтрий"/>
    <String name="FrmLicense.pmSelectAll" value="Избери всички"/>
    <String name="FrmLicense.ActivateOnline" value="Сега се проверява регистрационната информация, процесът ще отнеме няколко секунди."/>
    <String name="FrmLicense.ThanksRegister" value="Благодарим за регистрирането на този продукт!"/>
    <String name="FrmLicense.Activated" value="Пълната версия беше активирана."/>
    <String name="FrmLicense.OverMaxTimes" value="Неуспешно удостоверяване, може би си инсталирал програмата повече от 10 пъти, свържи се с нас да удължиш лиценза си."/>
    <String name="FrmLicense.NoRegInfo" value="Не може да се намери информацията за регистрацията."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Ремонт на мрежата" />
	<String name="net_helper_text2" value="Откриване конфигурацията на мрежовата връзка ..." />
	<String name="net_helper_text3" value="Мрежовата връзка е нарушена, препоръчва се поправка." />
	<String name="net_helper_text4" value="Ремонт на конфигурацията на мрежата ..." />
	<String name="net_helper_text5" value="Трябва да инсталираш драйвера на мрежовата карта." />
	<String name="net_helper_text6" value="Отстрани проблеми с конфигурацията на мрежата." />
	<String name="net_helper_text7" value="Сега инсталирай драйвера на мрежовия адаптер." />
	<String name="net_helper_text8" value="Инсталирането на драйвера NIC е завършено." />
	<String name="net_helper_text9" value="{f 3}Конфигурацията на мрежата е завършена, {c #e8541f}Рестартирай компютъра{/c} да се приложи конфигурацията.{/f}" />
	<String name="net_helper_text10" value="Преинсталирай драйвера на мрежовата карта." />
	<String name="net_helper_text11" value="{f 5}Откриването завърши, мрежовата връзка е активна.{/f}" />
	<String name="net_helper_text12" value="Отстрани проблеми с конфигурацията на мрежата." />
	<String name="net_helper_text13" value="Инсталиране %s" />
	<String name="net_helper_text14" value="Мрежовата връзка е активна." />
	<String name="net_helper_text15" value="Мрежовата връзка е нарушена." />
	<String name="net_helper_text16" value="Преинсталирай драйвера на мрежовия адаптер да решиш проблема." />
	<String name="net_helper_text17" value="Възможно е да има проблем с драйвера на мрежовия адаптер. Може да го изтеглиш чрез смартфон." />
	<String name="net_helper_text18" value="Възможно е да има проблем с драйвера на мрежовия адаптер. Може да кликнеш, за да го поправиш." />
	<String name="net_helper_text19" value="Възможно е да има проблем с драйвера на мрежовия адаптер. Препоръчва се да го поправиш." />
	<String name="net_helper_text20" value="Поправка на мрежовата конфигурация." />
	<String name="net_helper_text21" value="Проблем с обратната връзка" />
	<String name="net_helper_text22" value="Ремонт сега" />
	<String name="net_helper_text23" value="Решено" />
	<String name="net_helper_text24" value="Изтегли чрез телефон" />
	<String name="net_helper_text25" value="Провери мрежата" />

	<String name="net_helper_text26" value="Поправка на мрежата" />
	
	<String name="net_helper_repair_text1" value="Ремонтът е завършен." />
	<String name="net_helper_repair_text2" value="Започни да поправяш мрежовата среда." />
	<String name="net_helper_repair_text3" value="Преоткриване на мрежата." />
	<String name="net_helper_repair_text4" value="Настройка на домашната група." />
	<String name="net_helper_repair_text5" value="Настройка на свойствата за защита на мрежата." />
	<String name="net_helper_repair_text6" value="Поправка на мрежовата връзка." />
	<String name="net_helper_repair_text7" value="Започни настройките на мрежова карта." />
	<String name="net_helper_repair_text8" value="Рестартиране на неработещ мрежов адаптер..." />
	<String name="net_helper_repair_text9" value="Корекция на услугата на клиента DHCP..." />
	<String name="net_helper_repair_text10" value="Поправи инсталирането на мрежовата услуга..." />
	<String name="net_helper_repair_text11" value="Поправка на мрежовия адаптер..." />
	
	<String name="net_helper_driver_text1" value="Кабелни мрежови адаптери:%s" />
	<String name="net_helper_driver_text2" value="Безжични мрежови адаптери:%s" />
	<String name="net_helper_driver_text3" value="Мрежови адаптери:%s" />
	<String name="net_helper_driver_text4" value="Версия на драйвера:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Поправка на звука" />
	<String name="soundtool_checking_config" value="Откриване на звуковата конфигурация..." />
	<String name="soundtool_repair_text" value="Ремонт на звуковата конфигурация." />
	<String name="soundtool_repairing" value="Ремонтиране..." />
	<String name="soundtool_repaired" value="Ремонтът е завършен." />
	
	<String name="soundtool_download_driver" value="Изтегляне на драйвера за звуковата карта..." />
	<String name="soundtool_download_error" value="Изтеглянето се провали." />
	<String name="soundtool_installing_driver" value="Инсталиране на драйвера за звуковата карта..." />	
	<String name="soundtool_install_error" value="Инсталацията е неуспешна." />	
	<String name="soundtool_install_finish" value="Инсталацията приключи. Тя ще работи след рестарт на компютъра. " />		
	
	<String name="soundtool_fix_error" value="Инсталацията на драйвера за звуковата карта е неуспешна, кликни тук да го поправиш." />
	<String name="soundtool_retry_netwrok_tip" value="Провери мрежовата връзка." />
	<String name="soundtool_retry_button_text" value="Опитай пак" />
	
	<String name="soundtool_sound_label" value="Сила на звука:" />
	<String name="soundtool_sound_test_label" value="Кликни да потвърдиш" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Преинсталирай драйвера на звуковата карта да поправиш проблема със звука." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Звуковата карта е неизправна, провери я." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Опитай да отвориш {a app:devmgmt}Диспечера на устройства{/a}, и след опресняването на списъка с устройства, {a app:retry}повтори{/a} или рестартирай РС-то.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Звукови напомняния:" />
	<String name="soundtool_pop_tip" value="Инсталиране на драйвера сега." />
	<String name="soundtool_pop_show" value="Покажи" />
	<String name="soundtool_pop_exit" value="Изход" />
	
	<String name="soundtool_repair_btn_text" value="Поправка" />	
	<String name="soundtool_prob_btn_text" value="Нерешено" />
	<String name="soundtool_finish_btn_text" value="Решено" />
	<String name="soundtool_test_btn_text" value="Тест" />	
	<String name="soundtool_reinstall_now_btn_text" value="Преинсталирай" />
	<String name="soundtool_reboot_now_btn_text" value="Рестартирай!" />
	<String name="soundtool_reboot_later_btn_text" value="Рестартирай по-късно!" />	

    <!-- update form -->
    <String name="update_form_title" value="Актуализиране на програмата" />    
    <String name="update_tip_text_error_info_21" value="Изчакване за връзка" />
    <String name="update_tip_text_error_info_22" value="Актуализиране на файла ....." />
    <String name="update_tip_text_check" value="Провери за актуализации ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Ти използваш последна версия." />
    <String name="update_tip_text_error_info_2" value="Файловете не бяха изтеглени, опитай отново по-късно." />
    <String name="update_tip_text_error_info_3" value="Файловете не бяха актуализирани, надстрой ги отново." />
    <String name="update_tip_text_error_info_4" value="Файловете за актуализиране не бяха свалени" />
    <String name="update_tip_text_error_info_5" value="Програмата не бе инициализирана." />
    <String name="update_tip_text_error_info_6" value="Надстройването е завършено, рестартирай Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Надстройването е завършено, рестартирай компютъра." />
    <String name="update_tip_text_error_info_8" value="Поздравления, Wise Driver Care е актуализиран до последна версия!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Актуализирай сега" />
    <String name="update_btn_text_close" value="Затвори" />
    <String name="update_btn_text_reboot" value="Рестартирай" />
    <String name="update_btn_text_reboot_main_program" value="Рестартирай Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Отказ" />
    <String name="update_btn_text_success" value="ОК" />
    <String name="update_tip_text_network_timeout" value="Изчакване за връзка" />
    <String name="update_current_file_info" value="Текущ файл: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP не поддържа двойна графична карта, препоръчително е да надстроиш до Win 7 или по-нова версия!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s е невалиден в Windows XP, който има двойна графика и може да доведе до крах на системата. Драйверът е блокиран."/>
	
	<!--register message-->
	<String name="register_success" value="Успешно регистриране"/>
	<String name="register_fail" value="Неуспешно регистриране"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Програмата ще бъде рестартирана, за да се приложат новите промени!" />
	<String name="msgbox_text2" value="Изчакай, докато текущата задача бъде завършена и опитай пак." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Care Driver ще продължи изтеглянето и &amp; инсталирането на драйверите на заден план." />
	<String name="tray_text3" value="Отвори" />
	<String name="tray_text4" value="Изход" />
	<String name="tray_text5" value="Wise Driver Care актуализира драйверите." />
	<String name="tray_text6" value="Ако излезеш от програмата докато актуализираш драйверите, може да възникнат неизвестни системни проблеми. Изчакай до края на актуализацията." />
	<String name="tray_text7" value="Изход" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Напомни за актуализиране" />    
    <String name="update_pop_info_title" value="Актуализиране на драйвера" />
    <String name="update_pop_info_content_one" value="Има %d драйвер, който може да се актуализира." />
    <String name="update_pop_info_content_more" value="Има %d драйвера, които може да се актуализират. " />
    <String name="update_pop_yes_link" value="Актуализирай сега" />
    <String name="update_pop_no_link" value="Игнорирай този път" />
</Strings>